PHP 5.4.3和PHP 5.3.13发布

2012年5月8日PHP开发团队宣布提供可用的PHP5.4.3和PHP5.3.13。推荐所有的用户都升级到PHP5.4.3或PHP5.3.13

此版本修复了基于CGI-based(CVE-2012-2311)的漏洞。注:mod_php和php-fpm不受影响。

PHP5.4.3修复apache_request_headers()(CVE-2012-2329)的缓冲区溢出漏洞。 PHP5.3系列不受影响。

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>